catalog:
  title: Dimensionreduction

templates:
- github
- maven-appassembler
- base

variables:
  keywords:
  - java
  access: private

  repository: https://projects.cit-ec.uni-bielefeld.de/git/lsp-csra.dimension-reduction.git
  branches:
  - master

  java.jdk: Java8
